body {
	margin: 18px auto;
	font-size: 12px;
	font-family: Verdana, Tahoma, Helvatica, Arial, sans-serif;
	color: #444444;
	background: #4f1110 url("../images/body_bg.jpg") repeat-x top left;
}

table {
	font-size: 12px;
	font-family: Verdana, Tahoma, Helvatica, Arial, sans-serif;
	color: #444444;
}

form {
	margin: 0;
}

img {
	border:0;	
}

a {
	color: #c00;
}

a:hover {
	color: #933;
}

h1 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #fff;
}


/* B:Header */
div#header {
	margin: 10px 10px 0px;
	padding: 0px;
	height: 154px;
}
div#logo {
	position:absolute;
	z-index: 10;
	margin: 0px;
	top: 68px;
}

/* E:Header */

/* B:content */
	#home {
		position:absolute; 
		width: 92px;
		height: 28px;
		z-index: 10px;
		padding: 0px;
		margin: -28px 0px 0px 645px;
	}

.heading1 {
	margin: 0px 0px 12px 0px;
	padding: 8px;
	background: #c00;
}

	#note {
		position:absolute; 
		width:240px; 
		padding: 0px; 
		margin: 12px 0px 0px 175px; 
		font-weight:bold; 
		line-height: 17px; 
		color: #000;
		border: solid 1px #fecc34;
		background: #ffff7f;
	}
/* E:content */


/* B:footer */
.footer {
	margin: 0px;
	padding: 12px 0px 0px;
	font-size: 10px;
	font-family: Verdana, Tahoma, Helvatica, Arial, sans-serif;
	color:#999695;
	border-top: solid 4px #cc0000;
}
	.box {
		padding: 6px 30px;
		background: url("../images/footer_bg.gif");
	}
/* E:footer */